wammu(1)

NAME
wammu - program untuk mengelola entri dalam ponsel anda

SYNOPSIS
wammu [options]

DESCRIPTION
Halaman manual ini menjelaskan program wammu. Program ini adalah antarmuka grafis untuk gammu.

OPTIONS
Program ini mengikuti sintak baris peritnah GNU, dengan opsi panjang dimulai dengan menggunakan tanda petik tunggal (`-'). Rangkuman opsi disertakan di bawah ini.

-h, --help
    Tampilkan ringkasan dari pilihan.

-v, --version
    Menampilkan versi program.

-l, --local-locales
    Menggunakan local dari direktori saat ini ketimbang yang digunakan sistem. Ini biasanya berguna untuk pengembangan atau ketika menggunakan program portabel tanpa proses instalasi.

-i, --info
    Mencetak pengaturan koneksi dan mencoba untuk menghubung ke telepon dan menampilkan informasi dasarnya. Ini tidak menggunakan antarmuka GUI.

-d, --debug
    Mengaktifkan pencetakan informasi debug ke stderr. Dapat bekerja dalam GUI dan -info.

LICENSE
Program ini berlisensi GNU/GPL versi 2.

REPORTING BUGS
Dipastikan banyak sekali bug, melaporkannya pada pembuat program sangat diharapkan. Mohon sertakan beberapa informasi berguna ketika mengirimkan laporan bug (contoh eksepsi yang anda terima dan keluaran hasil debug). Silahkan kirimkan laporan anda ke <http://bugs.wammu.eu/>.

SEE ALSO
Informasi lebih lanjut tersedia dalam program situs: <http://wammu.eu/>. gammu(1) wammu-configure(1)

AUTHOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>